package com.narutohuo.xindazhou.ble.model

import java.util.UUID

/**
 * BLE设备信息
 */
data class BLEDevice(
    /**
     * 设备名称
     */
    val name: String?,
    
    /**
     * MAC地址
     */
    val address: String,
    
    /**
     * 信号强度（RSSI）
     */
    val rssi: Int,
    
    /**
     * 服务UUID列表
     */
    val services: List<UUID> = emptyList()
)

